Loading...
Searching...
No Matches
unit_callback_vars Struct Reference
Collaboration diagram for unit_callback_vars:
[legend]

## Data Fields

DBusConnection * | dbus_conn
probe_ctx * | ctx
SEXP_t * | unit_entity
SEXP_t * | property_entity
SEXP_t * | se_unit
SEXP_t * | se_property
SEXP_t * | item

The documentation for this struct was generated from the following files:

- systemdunitdependency_probe.c
- systemdunitproperty_probe.c